en:
  module_name:
    personal_diploma: Diploma
  personal_diploma:
    paper_title : "Paper Title"
    book_title : "Book Title"
    extracted_chapters : "Extracted Chapters"
    publishers : "Publishers"
    authors : "Authors"
    tags : "Tags"
    year : "Year"
    language : "Language"
    isbn : "ISSN(ISBN)"
    vol_no : "Vol.No"
    issue_no : "Issue.No"
    form_to_start : "From"
    form_to_end : "To"
    total_pages : "Total Pages"
    keywords : "Keywords"
    abstract : "Abstract"
    publication_date : "Date of Publication"
    url : "Reference URL"
    note : "Note"
    level_type : "Level Type"
    author_type : "Author Type"
    from : "From"
    to : "To"
    file : "File"
    file_name : "File name"
    description : "File Description"
    pages : "Pages"
    book_paper_type : "Book Paper Type"
    school_name : "School Name"
    country : "Country"
    department : "Department"
    degree : "Degree"

  create_success : "Successfully Create"
  update_success : "Successfully Update"
  delete_success : "Successfully Delete"
  add: "Add"
  back: "Back"
  delete: "Delete"
  edit: "Edit"
  nothing: "Nothing"
  show: "Show"
  sure?: "Are you sure?"
  update: "Update"
  yes_: "Yes"
  no_: "No"
  cancel : "Cancel"
  save: "save"
  hintText: "Type in a search term"
  noResultsText: "No results"
  searchingText: "Searching…"
